* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: #eeeeee;
  color: #292929;
  font-family: sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  transition: color 0.3s, background-color 0.3s;
}

h2 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

.heading {
  font-size: 2.5rem;
  height: 50vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-shadow: 0.04em 0.04rem 0 #81b5ab;
}

.section {
  overflow: hidden;
}

.wrapper {
  height: 100vh;
}

.list {
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
  padding: 0.2rem;
}

.item {
  width: 100vw;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
  box-shadow: rgb(149, 157, 165, 0.2) 0px 8px 24px;
  overflow: hidden;
}

.item_number {
  font-size: 1.5rem;
  height: 3rem;
  width: 3rem;
  margin-bottom: 0.5rem;
  border-radius: 50%;
  background-color: #000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  position: absolute;
  top: 6rem;
  left: 3rem;
}

.item_content {
  background-color: #fff;
  color: #292929;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 3rem;
  display: flex;
  position: relative;
  width: 50%;
}

.item_media {
  object-fit: cover;
  width: 50%;
  height: 100%;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.padding-vertical {
  padding: 2rem;
}

@media (max-width: 575.98px) {
  .heading {
    font-size: 2.5rem;
  }

  .item {
    display: flex;
    flex-direction: column;
  }

  .item_content,
  .item_media {
    height: 50vh;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .item_number {
    font-size: .5rem;
    top: 1.5rem;
  }
}
